Subject: Re: bug#61502: 29.0.60; c-ts-mode auto-indent not working

From: Dmitry Gutov <[email-masked]>
Date: Wed, 15 Feb 2023 17:57:51 +0200

On 15/02/2023 17:48, Theodor Thornhill via Bug reports for GNU Emacs, 
the Swiss army knife of text editors wrote:
> For indentation purposes, when RET is pressed, shouldn't we
> ask about the node of the first non-whitespace character of the line
> where we get RET?

RET usually indents two lines now: the current one and the next.

The issue is what to do about indentation on the next (opened) line.